body {
    background-color: black;
    color: white;
}

#container {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border: 0px solid #1DA1F2;
}

#header-navi {
    margin-bottom: 20px;
    margin-left: 12px;
}

#field {
    width: 360px;
    height: 560px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    border: 0px wheat solid;
}

#field-header {
    margin-bottom: 8px;
    font-size: large;
}

#how-to-play {
    overflow: hidden;
}

#how-to-play-inner {
    margin-left: 400px;
    width: 1200px;
    white-space: nowrap;
}

#score {
    clear: both;
}

#time {
    text-align: right;
    font-size: medium;
}

#question {
    float: left;
    font-size: medium;
}

.clear-both {
    clear: both;
}

#canvas-outer {
    width: 360px;
    border: 0px red solid;
}

#start-buttons {
    position: absolute;
    left: 0px;
    top: 140px;
    width: 100%;
    text-align: center;
}

#start, #go-ranking {
    font-weight: bold;
    text-align: center;
	font-size: 18px;
	width: 280px;
    border: none;
    font-size: 16px;
    background-color: #1DA1F2;
    padding: 10px 32px;
    border-radius: 100vh;
    color: white;
    cursor: pointer;
}

#ctrl-buttons, #ctrl-buttons-2 {
    margin-top: 8px;
    margin-bottom: 16px;
    text-align: center;
    vertical-align: middle;
    display: none;
}

#reset, #giveup, #ok {
    width: 120px;
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
}

.red {
    color: magenta;
    font-weight: bold;
}

.aqua {
    color: aqua;
    font-weight: bold;
}

.ml {
    margin-left: 20px;
}

.go-links {
    font-weight: bold;
    text-align: center;
    border: none;
    font-size: 14px;
    background-color: #1DA1F2;
    padding: 6px 16px;
    border-radius: 100vh;
    color: white;
    cursor: pointer;
    text-decoration: none;
}

#giveup {
    display: inline;
}

#up, #down, #left, #right, #stamp {
    width: 45px;
    height: 40px;
    margin-left: 3px;
    margin-right: 3px;
}
